# Cyrl

@Serializable(with = IetfLangSerializer::class )
sealed interface Cyrl : IetfLang.Serbian (source)

#### Inheritors

BA
ME
RS
XK
Companion

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BA : IetfLang.Serbian.Cyrl
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Serbian.Cyrl
ME
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object ME : IetfLang.Serbian.Cyrl
RS
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object RS : IetfLang.Serbian.Cyrl
XK
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object XK : IetfLang.Serbian.Cyrl

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale